body {

	margin: 0px 0;

	padding: 0;

	background: #f49ac1;

	font: normal small Tahoma, Arial, Helvetica, sans-serif;

	color: #000000;



}



a {

	text-decoration: none;

	color: #000000;



}



a:hover {

	text-decoration: underline;

}



/* Header */



#header {

	width: 812px;

	height: 297px;

	margin: 0 auto;

	background: url(images/burlesque-baby.jpg);

}



#header h1 {

	float: left;

	padding: 70px 0 0 25px;

	letter-spacing: -4px;

	font-size: 3em;

}



#header h2 {

	float: right;

	padding: 92px 25px 0 0;

	font-size: 1.2em;

}



#header a {

	text-decoration: none;

	color: #000000;

}



/* Menu */



#menu {

	width: 528px;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

}



#menu ul {

	margin: 0;

	padding: 0;

	list-style: none;

}



#menu li {

	display: inline;

}



#menu a {

	display: block;

	float: left;

	width: 80px;

	height: 24px;

	text-align: center;

	text-transform: lowercase;

	text-decoration: none;

	letter-spacing: -1px;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 1.2em;

	font-weight:bold;

	color: #000000;

	padding-top: 6px;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 0;

}



#menu .first a {

	background: none;

}



#menu a:hover {

	color: #7C6DA6;

}



/* Content */



#content {

	width: 800px;

	margin: 0 auto;

	padding: 0;

	border: 6px solid #FFFFFF;

	background: #FFFFFF;

	border-top: none;

}



.menu-left {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: medium;

	color: #000000;

	font-weight: bold;

}

/* Column One */



#colOne {

	float: left;

	width: 130px;

	padding-top: 10px;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 0px;

	font-weight: bold;

	

}



#colOne a {

	border-bottom: 1px dotted #FFFFFF;

}



#colOne a:hover {

	border: none;

}



#colOne .post {

	margin-bottom: 30px;

}



#colOne .title {

	letter-spacing: -2px;

	font-size: 1.6em;

}



#colOne .posted {

	font-size: x-small;

}



#colOne .meta {

	height: 25px;

	padding: 10px 0 0 0;

	}



#colOne .meta p {

	margin: 0;

	padding: 0;

	font-size: x-small;

}



/* Column Two */



#colTwo {

	float: right;

	width: 640px;

	padding-top: 15px;

	padding-right: 10px;

	padding-bottom: 0;

	padding-left: 0px;

	background-image: url(images/bg.gif);

}



#textfield1 {

	width: 145px;

}



#submit1 {

	display: none;

}



#colTwo ul {

	margin: 0;

	padding: 0;

	list-style: none;

}



#colTwo li ul, #colTwo li form {

	margin: 0 0 10px 0;

	padding: 10px 10px 15px 10px;

}



#colTwo h2 {

	height: 28px;

	padding: 4px 0 0 10px;

	letter-spacing: -1px;

	font-size: 1.2em;

	color: #FFFFFF;

}



/* Footer */



#footer {

	clear: both;

	width: 700px;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

	padding-top: 5px;

	padding-right: 0;

	padding-bottom: 2px;

	padding-left: 0;

	

}



#footer p {

	text-align: center;

	font-size: x-small;

}



/* Menu */

.menu {font-size: 10pt; margin: 2px; font-family: verdana}

.menu ul {padding-right: 0px; padding-left: 0px; z-index: 500; padding-bottom: 0px; margin: 0px; width: 8em; padding-top: 0px; list-style-type: none; position: relative}

.menu li {float: left; background-color: #ffffff}

.menu li.sub {background-color: #ffffff}

.menu table {margin-top: -1px; font-size: 1em; z-index: 100; left: 0px; position: absolute; top: 0px; border-collapse: collapse}

.menu a {border-right: #ffffff 1px solid; border-top: #ffffff 1px solid; display: block; padding-left: 1em; font-weight: normal; text-transform: none; border-left: #ffffff 1px solid; width: 8em; color: #000000; line-height: 2em; border-bottom: #ffffff 1px solid; font-style: normal; height: 2em; font-variant: normal; text-decoration: none}

.menu a:visited {border-right: #ffffff 1px solid; border-top: #ffffff 1px solid; display: block; padding-left: 1em; font-weight: normal; text-transform: none; border-left: #ffffff 1px solid; width: 8em; color: #000000; line-height: 2em; border-bottom: #ffffff 1px solid; font-style: normal; height: 2em; font-variant: normal; text-decoration: none}

.menu b {float: right; margin-right: 5px}

* html .menu a {width: 8em}

* html .menu a:visited {width: 8em}

* html .menu a:hover {font-weight: normal; text-transform: none; color: #000000; font-style: normal; position: relative; background-color: #ff99ff; font-variant: normal; text-decoration: none}

.menu li:hover {position: relative}

.menu a:active {font-weight: normal; text-transform: none; color: #000000; font-style: normal; background-color: #f49ac1; font-variant: normal; text-decoration: none}

.menu a:focus {font-weight: normal; text-transform: none; color: #000000; font-style: normal; background-color: #f49ac1; font-variant: normal; text-decoration: none}

.menu li:hover > a {font-weight: normal; text-transform: none; color: #000000; font-style: normal; background-color: #f49ac1; font-variant: normal; text-decoration: none}

.menu li ul {padding-right: 2em; padding-left: 2em; left: 7em; visibility: hidden; padding-bottom: 2em; padding-top: 2em; position: absolute; top: -2em; background-color: transparent}

.menu li:hover > ul {visibility: visible}

.menu ul a:hover ul ul {visibility: hidden}

.menu ul a:hover ul a:hover ul ul {visibility: hidden}

.menu ul a:hover ul a:hover ul a:hover ul ul {visibility: hidden}

.menu ul a:hover ul {visibility: visible}

.menu ul a:hover ul a:hover ul {visibility: visible}

.menu ul a:hover ul a:hover ul a:hover ul {visibility: visible}

.menu ul a:hover ul a:hover ul a:hover ul a:hover ul {visibility: visible}

